BODY {
    padding: 0;
    margin: 0;
    background: white;
    color: black;
}

BODY, td {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 13px;
}

H1 {
    font-size: 180%;
    color: #003366;
    font-weight: bold;
}

H2 {
    font-size: 140%;
    color: #003366;
    font-weight: bold;
}

H3 {
    font-size: 120%;
    color: #003366;
    font-weight: bold;
}

H4 {
    font-size: 100%;
    color: #003366;
    font-weight: bold;
}

P {
}

IMG {
    border: 0;
}

OL {
    font-family: verdana, arial, helvetica, sans-serif;
    XXXfont-size: 80%;
}

UL {
    font-family: verdana, arial, helvetica, sans-serif;
    XXXfont-size: 80%;
}

HR {
    line-height: 1;
    color: gray;
}


.error {
    color: #FF0000;
    font-weight: bold;
}

.info {
    color: #0000FF;
    font-weight: bold;
}

.smalltext, small {
    font-size: 80%;
}

.boldtext {
    font-weight: bold;
}

.sitenavbar {
    font-weight: bold;
    color: #000000;
    background-color: #336699;
    text-decoration: none;
}

A.sitenavbar {
    color: #FFFFFF;
    background-color: #336699;
}

A.sitenavbar:hover {
    color: #FFFF33;
    background-color: #336699;
}

.secnavbar {
    font-weight: bold;
    color: #003366;
    background-color: #EEEEEE;
    text-decoration: none;
}

A.secnavbar:hover {
    color: #0000FF;
    background-color: #EEEEEE;
}

.sidenav {
    font-weight: bold;
    XXXfont-size: 80%;
    color: white;
    text-decoration: none;
}

A.sidenav:hover {
    color: yellow;
}

.adminNav A.sidenav{
	font-size: 10px;
}

.adminNav {
	padding-left: 10px;
}

.tableheader {
    color: #FFFFFF;
    background-color: #336699;
    font-weight: bold;
}

.tablerow1 {
    color: #000000;
    background-color: #EEEEEE;
    font-weight: normal
}

.tablerow0 {
    color: #000000;
    background-color: #DDDDDD;
    font-weight: normal
}

.tablerowlight {
    color: #000000;
    background-color: #F5F5F5;
    font-weight: normal;
	border-bottom-color: #DDDDDD;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #DDDDDD;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #DDDDDD;
	border-right-style: solid;
	border-right-width: 1px;
}

.domnav {
	padding : 4px;
	background : #EEEEEE;
	width : 100%;
	border : thin solid Gray;
	border-width : 1px;
	vertical-align : middle;
}

.quietlink {
    color: #003366;
    text-decoration: none;
}

.quietlink:hover {
    text-decoration: underline;
}

.lightbox {
    border-top: 1px dashed #AAAAAA;
    border-bottom: 1px dashed #AAAAAA;
    border-left: 1px dotted #AAAAAA;
    border-right: 1px dotted #AAAAAA;
    padding: 4px;
    background-color: #FFFFDD;
}

.box_error {
	width: 100%;
	padding: 5px;
	margin: 10px 0 10px 0;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 70%;
	border: 1px dotted #FF0000;
	background: #FFF3F3;
}

.box_info {
	width: 100%;
	padding: 5px;
	margin: 10px 0 10px 0;
	font-size: 70%;
	border: 1px dotted #0000FF;
	background: #F3F3FF;
}

.box_green {
	width: 100%;
	padding: 5px;
	margin: 10px 0 10px 0;
	font-size: 70%;
	border: 1px dotted #00FF00;
	background: #F3FFF3;
}


/* additions post DT */

.errorsAndMessages {
	padding: 15px 10px 5px 0px;
}

.note {
	background-color: #FDFAD9;
	color: black;
	display: block;
	padding: 0px 10px 0px 10px;
	margin-top: 2px;
}

.INFO {
	margin: 0px -5px 10px 0px;
	font-size: 12px;
	background-color: #FDFAD9;
	display: block;
}

#zoneTextEditor {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}

